Does not work with 3.5 Puntuado con 3 de 5 estrellas

I loved autocopy, and now it does not work with 3.5.
With the last update nearly a year ago, I am afraid that this extension is dead.

Esta valoración es de una versión anterior del complemento (1.0).  Este usuario tiene otras valoraciones de este complemento.